@charset "UTF-8";

/**
 * A sylesheet for: http://www.santaclaus-embassy.com/
 * Title: Architecture
 * Author: Satoshi Soma
 * Description: ページ全体の視覚的な構造を決定するスタイルシートです。
 * Last update: 2011-11-11
 */

/* Default styles
 * 既定のスタイル
 */

body {
	font-size: 12px;
}

* {
	line-height: 1.5;
}

h2 {
	font-size: 21px;
}

h3 {
	font-size: 16px;
}

/* The page architecture
 * ページの基本レイアウト
 */

/**
 * Contains the header, content, footer
 */
div#container {
	margin-left: auto;
	margin-right: auto;
	width: 800px;
}

div#content {
	border-top: 1px solid #FFFFFF; /* 目的不明、問題なければ消す */
}

div#title {
	margin-bottom: -20px;
}

/**
 * Width: 600px;
 */
div#main {
	padding-left: 100px;
	padding-right: 100px;
	padding-top: 40px;
	padding-bottom: 40px;
	height: 100%;
	overflow: auto;
}

div#main div.section {
	margin-top: 2em;
}

div#main div.section:first-child {
	margin-top: 0;
}

div#main div.section h2 {
	text-align: center;
}

div#main div.section div.content {
	margin-left: auto;
	margin-right: auto;
}

div#letter {
	text-align: center;
}

div#letter div.column {
	width: 50%;
}

a#letter_from_santa_link {
	display: block;
	margin-left: auto;
	margin-right: 0;
	width: 170px;
}

a#letter_from_santa_link:hover {
	text-decoration: none;
}

div#letter_full div.columns {
	width: 900px;
	text-align: left;
}

div#letter_full div.columns div.sub_column {
	padding-top: 25%;
}

/*
div#letter_full div img {
	float: left;
	padding-right: 1em;
}

div#letter_full div q {
	display: block;
	float: left;
	width: 220px;
	padding-top: 200px;
}
*/

a#msg_from_lasse_link {
	display: block;
	margin-left: 0;
	margin-right: auto;
	width: 170px;
}

a#msg_from_lasse_link:hover {
	text-decoration: none;
}

div#msg_from_lasse_full div {
	width: 900px;
	text-align: left;
}

div#msg_from_lasse_full div img {
	float: left;
	padding-right: 1em;
}

div#msg_from_lasse_full div q {
	display: block;
	float: left;
	width: 320px;
	padding-top: 200px;
}

div#top_message  p {
	padding: .5em 1em;
	font-size: 117%;
	font-weight: bold;
	border-width: 1px;
	border-style: solid;
}

div#navigation {
}

div#navigation .content {
}

ul#navigation_links {
	float: left;
	width: 180px;
	font-size: 14px;
	font-weight: bold;
	list-style: none;
}

ul#navigation_links li {
	padding-top: 0.25em;
	padding-bottom: 0.25em;
}

a#order_link {
	display: block;
	float: left;
	width: 400px;
}

#customer_guide div.sub_section {
	float: left;
	width: 300px;
	padding-right: 10px;
}

#payment {
	padding-bottom: 20px;
}

#payment ul {
	font-weight: bold;
}

#delivery {
	padding-bottom: 20px;
}

#mail_caution {
	float: left;
	width: 290px;
}

#ads {
	padding: 20px 30px;
	color: #ffffff;
	text-align: center;
}

/* General classes
 * 汎用的なクラス
 */

ol.history li {
	margin-bottom: .75em;
}

/**
 * 更新履歴などの最初 (最新) の要素を目立たせる
 */
ol.history li:first-child {
	font-size: 16px;
}

ol.history h3 {
}

/**
 * Small texts
 */
.s {
	font-size: 9pt;
}
